TKN-TRIGGERBINDING(1)

NAME

tkn-triggerbinding - Manage TriggerBindings

SYNOPSIS

tkn triggerbinding

DESCRIPTION

Manage TriggerBindings

OPTIONS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-h, --help[=false]
    help for triggerbinding

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-n, --namespace=""
    namespace to use (default: from $KUBECONFIG)

-C, --no-color[=false]
    disable coloring (default: false)

SEE ALSO

tkn(1), tkn-triggerbinding-delete(1), tkn-triggerbinding-describe(1), tkn-triggerbinding-list(1)